#Generated by Maven Integration for Eclipse
#Sun Mar 21 16:19:58 JST 2021
m2e.projectLocation=C\:\\sts-4.7.1.RELEASE\\workspace\\Todolist8
m2e.projectName=Todolist8
groupId=com.example
artifactId=Todolist8
version=0.0.1-SNAPSHOT
